﻿.title  {padding-top:5px;padding-bottom:15px;}
.text {border:1px solid #AA8C55;padding-top:25px;padding-left:35px;width:663px;padding-bottom:25px;background-color:#F9FAF2;}
.title2 {padding-top:30px;}
.toi_table {width:698px;margin-bottom:40px;margin-left:1px;}
.toi_table th {border:1px solid #C4AE7D;background-color:#FBF8F2;font-weight:normal;padding-left:23px;padding-top:7px;padding-bottom:7px;vertical-align:top;width:178px;background-image:url('../cart/img/hissu.jpg');background-repeat:no-repeat;background-position:150px 7px;}
.toi_table td {border:1px solid #C4AE7D;padding-left:23px;padding-top:7px;padding-bottom:7px;}
.toi_table input {width:300px;}
.toi_table textarea {width:450px;height:175px;}
.send_btn {width:700px;text-align:center;padding-top:20px;}
.error {color:#CC0000;}
.fax {width:700px;text-align:center;padding-top:20px;}
.fax2 {padding-left:185px;padding-top:15px;}
.item_table {width:698px;}
.item_table th {border:1px solid #C4AE7D;background-color:#F0E6D0;font-weight:normal;text-align:center;padding-top:5px;padding-bottom:5px;}
.item_table th.border_less {border:0;background-color:#FFFFFF;}
.item_table td {border:1px solid #C4AE7D;text-align:center;}
.hinban_input {width:210px;}
.meaker_input {width:100px;}
#more {width:700px;text-align:right;padding-top:5px;}
#more a {cursor:pointer;}
.cart_table {width:700px;}
.cart_table input {padding:3px;}
.cart_table th {border:1px solid #C7B78D;background-color:#F5F1E3;padding:5px 0 5px 10px;font-weight:normal;width:150px;}
.cart_table td {border:1px solid #C7B78D;padding:5px 0 5px 10px;}
.col_center {text-align:center;padding-left:4px !important;padding-right:4px;}
.price_disp {text-align:right;padding-right:4px;}
.num_change {text-align:right;padding-top:5px;padding-right:28px;}
.hinban {letter-spacing:0.1em;}
.border_none {border:0 !important;}
.btn_box {padding-top:20px;width:700px;text-align:center;}
.deli {margin-top:15px;padding-top:4px;padding-bottom:4px;width:700px;border:1px solid #C4AE7D;background-color:#F5F2E3;text-align:center;}
.deli_btn {padding-top:4px;padding-bottom:4px;width:700px;text-align:center;border-left:1px solid #C4AE7D;border-right:1px solid #C4AE7D;border-bottom:1px solid #C4AE7D;}
.error {color:#CC0000;}
label {vertical-align:middle;}
.txt {border:solid 1px #999;padding:2px;margin:0;height:1.5em;vertical-align:middle;}
.updnWatermark {position:relative;width:0;height:2.5em;vertical-align:middle;}
.updnWatermark {*zoom:1;}
.updnWatermark label {position:absolute;left:0;top:0;white-space:nowrap;color:#999;padding-left:4px;height:1.5em;vertical-align:middle;}
.auto {font-size:10px;}
ul.pankuzu li {float:left;}
.title {clear:both;padding-top:2px;padding-bottom:9px;}
.title4 {clear:both;padding-top:15px;padding-bottom:9px;}
.require {background:url('../cart/img/hissu.jpg') no-repeat 110px center;}
.bg_title {background:url('../m_cart/img/bg_tit.jpg') no-repeat left 15px;width:665px;padding-left:35px;height:37px;padding-top:21px;color:#FFF;padding-bottom:5px;}
#table2 {margin-top:15px;}
table.pay, table.time {width:700px;}
table.pay {margin-bottom:15px;}
table.pay th, table.time th {text-align:center;border:1px solid #C4AE7D;width:120px;font-weight:normal;background-color:#F5F2E3;padding-top:20px;vertical-align:top;}
table.pay td, table.time td {padding-top:20px;padding-bottom:20px;padding-left:20px;border:1px solid #C4AE7D;line-height:130%;}
table.pay td p, table.time td p {padding-bottom:10px;}
.select_box {padding-bottom:5px;}
.att {font-weight:bold;color:#CC0000;}
.att_normal {color:#CC0000;}
.message {width:658px;height:150px;}
.link_img {padding-left:4px;}
.att_text {padding-bottom:20px;padding-left:40px;}



@media (max-width:767px){
	.item_table{
		display: block;
		width: auto;
		margin: 20px 10px;
		font-size: 12px;
	}
	.item_table thead{
		display: none;
	}
	.item_table tbody{
		display: block;
		width: auto !important;
		overflow-x: auto;
		white-space: nowrap;
	}
	.item_table th{
		display: block;
		width: auto !important;
		padding: 15px;
		border: 1px solid #040404;
		border-right: none;
		border-bottom: 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.item_table tr{
		display: block;
		margin: 0 auto 5px;
		border-bottom: 1px solid #040404;
		border-right: 1px solid #040404;
	}
	.item_table td{
		display: block;
		border: 1px solid #040404;
		border-right: none;
		border-bottom: 0;
		padding: 15px;
		text-align: center;
	}
	.item_table thead tr{
		border-bottom: 1px solid #fff;
	}
	.item_table thead th{
		border: 1px solid #fff;
		border-bottom: none;
	}
	.item_table td .image{
		width: auto;
		margin: 0 auto;
		height: auto;
	}
	.item_table tbody>tr>td:nth-child(3):before{
		content: '【メーカー】';
		font-weight: bold;
		display: block;
	}
	.item_table tbody>tr>td:nth-child(4):before{
		content: '【品番】';
		font-weight: bold;
		display: block;
	}
	.item_table tbody>tr>td:nth-child(5):before{
		content: '【個数】';
		font-weight: bold;
		display: block;
	}
	.item_table tbody>tr>td:nth-child(6):before{
		content: '【単価】';
		font-weight: bold;
		display: block;
	}
	#right_contents .item_table .item_name p{
		padding: 0;
		width: auto;
		float: none;
		word-wrap: break-word;
		word-break: break-all;
	}
	#right_contents .item_table .item_name p>a{
		word-wrap: break-word;
		word-break: break-all;
	}
	.spin_box{
		width: auto;
		text-align: center;
	}
	.item_table tfoot{
		display: block;
		width: 100%;
		letter-spacing: -0.4em;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-left: 1px solid #040404;
		border-top: none;
	}
	.item_table tfoot>tr{
		display: inline-block;
		margin: 0;
		letter-spacing: normal;
		width: 33.3333%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.item_table tfoot.seconds>tr{
		width: 50%;
	}
	.item_table tfoot>tr>th{
		border-top: 0;
	}
	.item_table tfoot>tr>td{
		border-left: 0;
	}
	.item_table tfoot>tr>td:first-child{display: none;}
	.bg_title{
		width: auto;
	}
	.att_text{
		padding: 0 0 20px;
	}
	.cart_table{
		padding: 0;
		height: auto;
		border-bottom: 1px solid #C4AE7D;
	}
	.cart_table,
	.cart_table tbody,
	.cart_table tr,
	.cart_table th,
	.cart_table td{
		display: block;
		width: 100% !important;
		font-size: 12px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.cart_table{
		width: auto !important;
		margin: 20px 10px;
	}
	.cart_table th,
	.cart_table td{
		border-top: 1px solid #C4AE7D;
		border-bottom: none;
		padding: 10px;
	}
	.cart_table th>label{
		display: block;
	}
	.cart_table input{
		padding: 5px;
		font-size: 12px;
		border: 1px solid #ddd;
		width: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.cart_table input.size100,
	.cart_table #zip1,
	.cart_table #zip2,
	.cart_table #tel1,
	.cart_table #tel2,
	.cart_table #tel3,
	.cart_table #mobile1,
	.cart_table #mobile2,
	.cart_table #mobile3,
	.cart_table #fax1,
	.cart_table #fax2,
	.cart_table #fax3{
		width: 28%;
	}
	.cart_table .updnWatermark{
		display: none !important;
	}
	.message{
		width: 100%;
		min-height: 150px;
		padding: 5px;
		border: 1px solid #ddd;
	}
	.cart_table th label img,
	.cart_table th label input{
		display: inline-block;
		vertical-align: middle;
	}
	.cart_table th label img{
		margin-right: 5px;
	}
	.require{
		background-position-x: 95%;
	}
	.text_box{
		width: auto;
		padding: 10px;
	}
	.deli,
	.deli_btn{
		width: auto;
	}
	table.pay,
	table.time{
		padding: 0;
		height: auto;
		border-bottom: 1px solid #C4AE7D;
	}
	table.pay,
	table.pay tbody,
	table.pay tr,
	table.pay th,
	table.pay td,
	table.time,
	table.time tbody,
	table.time tr,
	table.time th,
	table.time td{
		display: block;
		width: 100% !important;
		font-size: 12px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	table.pay,
	table.time{
		width: auto !important;
		margin: 20px 10px;
	}
	table.pay th,
	table.pay td,
	table.time th,
	table.time td{
		border-top: 1px solid #C4AE7D;
		border-bottom: none;
		padding: 10px;
	}
	table.pay th>label{
		display: block;
	}
	table.pay th label img,
	table.pay th label input{
		display: inline-block;
		vertical-align: middle;
	}
	table.pay th label img{
		margin-right: 5px;
	}
	.text_box{
		width: auto;
		padding: 10px;
	}
	.message{
		width: 100%;
		height: auto;
		padding: 5px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #ddd;
		min-height: 150px;
	}
	.btn_box{
		width: auto;
		display: block;
		text-align: center;
		letter-spacing: -0.4em;
	}
	.btn_box>a,
	.btn_box>input{
		display: inline-block;
		letter-spacing: normal;
		width: 47%;
		padding: 0 1%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.btn_box>a img,
	.btn_box>input{
		max-width: 100%;
		height: auto;
	}
	#more{
		width: auto;
	}
	.fax,
	.fax2{
		width: auto;
		padding: 0 0 20px;
	}
	.fax img,
	.fax2 img{
		max-width: 100%;
		height: auto;
	}
}